Subject: mount points don't show up?
From: [email-masked] (Robert Seeger)

23 Jul 1997 22:11:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Wed, 23 Jul 1997 21:41:01 -0700 (PDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Is there a reason that mount points don't show up in the directory
structure? I mounted my drives (a:,c:,e:,f:) under /mnt, and I can't see
them. Is it possible to specify that they show up, or should I just pretend
I can see them. If it is not possible to get them to show up, could this be
considered for a feature in the next release? Perhaps the directory reading
commands could be rewritten inside the cygwin32.dll so that it shows mount
points? 

Anyways, I was just wondering about all this. I would like to be able to
mount the cygnus bin directory as /bin, but I don't want to right now,
since I won't be able to see it if I do. Right now, I have to use a
symbolic link. . .

				Thanks in advance for any help,
				Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".